_id: mO0pMgYsKx98oiHg
_key: '!items!mO0pMgYsKx98oiHg'
img: systems/pf1/icons/items/inventory/note-sealed.jpg
name: Legislation Subdomain
system:
  associations:
    classes:
      - Cleric
      - Inquisitor
  description:
    value: >-
      <p><b>Replacement Domain Spells:</b></p>

      <ul>

      <li>1st—@Compendium[pf1.spells.mmdypasgl5us00wb]{Forbid Action}</li>

      <li>5th—@Compendium[pf1.spells.gn1u9cjc9phsczec]{Forbid Action,
      Greater}</li>

      <li>9th—@Compendium[pf1.spells.fjekm39re35y3kot]{Hold Monster, Mass}</li>

      </ul>
  subType: classFeat
type: feat

